@charset "utf=8";
/*___________________________________________________________すべてのwebページに適用される*/
html {
    color:#001F60;    
    }
html*{
    box-sizing: border-box;
    }
body {
    margin: 0 auto;
    font-family:游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-align: center;

}
.wrapper{
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    }
.keyvisualtext{
    position: relative;
    top: -123px;
    right: -44px;
    font-size: 30px;
    }
p{
    line-height: 1.6;
    
    }
a:link{
    color: #d25833;  
    }
a:visited{
    color: #d25833;
    }
a:hover{
    color: #e3937a;
    }
a:active{
    color: #ff6a3b;
    }
.logoimg{
    width: 50px;
    height: auto;
    text-align: center;
    font-size: 60px;
    }

/*___________________________________________________________すべてのページに適用-ヘッダー-*/
.heder{
    width: 100%;
    height: 90px;
    background-color: #ffffff;
    margin: 0 auto;
    } 
.logoaria{
    display: flex;
    text-align: center;
    margin-left: 0px;
    align-items: center; 
    }
.hedertext{
    font-weight:bold;
    font-size: 2em;
    padding: 10px;
    
    }
.hedermenu{
    position: fixed;
    top: 0;
    width: 100%;
    height: auto;
    display: flex;
    background-color: #fffcf6;
    z-index: 100;
    }
.logo{
    margin: auto 20px;
    text-align: center;
    }
.navarea{
    text-align: right;
    background-color: #fffcf6;
    display: flex;
    
    }
.nav li{
    display: inline-block;
    list-style-type: none;
    text-align: center;
    padding: 0 15px;
    letter-spacing:0.2em;
    line-height: 1.8em;
    font-weight:bold;
    }
.nav ul{
    padding: 10px 10px;
    text-align:right;
    }
.nav a:link{
    color: #3c454d;
    text-decoration: none;
    }
.nav a:visited{
    color: #3c454d;
    text-decoration: none;
    }
.nav a:hover{
    color: #7b8dac;
    text-decoration: none;
    }
.nav a:active{
    color: #5a9bc0;
    text-decoration: none;
    }
.nav_tell {
    display: flex;
    align-items: center; 
    margin-left: auto;
    }
.nav_tell img{
    
    height: 30px;
    
}
.nav_tell h1{
    font-size: 2em;
}
.hamburgar-btn {
    display: none;
}
.sp-nav-area {
    display: none;}
/*___________________________________________________________すべてのページに適用-フッター-*/
.footer{
    
    margin: o auto;
    padding: 80px 15px 20px 15px;
    font-size: 20px;
    color: #001F60;
    text-align: center;
    }
.footertop{
    margin: 0 auto;
    }
.footertop1{
    width: 1000px;
    background-color: #e7f5f9;
    font-size: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
    border-radius:20px;
    margin: 0 auto;
    
}
.footertop1 span{
font-size: 20px;
    }
.footertop1 h1{
    line-height: 20px;
    font-weight:bold;
    margin: 0 0 20px;
}
.footerlogo{
    display: flex;
    justify-content: center;
    margin: 30px auto 0;
}
.footerlogo img{
    width: 40px;
    height: auto;

    }
.footerlogo h1{
    font-size: 40px;
    text-align: center;
    
}
.footernav{
    margin: 0 80px;
    line-height:normal;
    }
.access{
    width: 1000px;
    height: 160px;
    display:flex;
    justify-content: center;
    margin: 0 auto;
    }
.tel{
    font-size: 25px;
    font-weight:bold;
    }
.nextaccess{
    width: 500px;
    margin: 0 0 0 20px;
    padding-top: 30px;
    
}
.nextaccess h1{
    letter-spacing:5px;
    font-size: 20px;
}
.nextaccess h2{
        width: 300px;
        height: 60px;
        color:#000000;
        margin: 20px auto 0;
        padding: 21px 20px;
        text-align: center;
        background-color: #2b3f6b;
        font-size: 20px;
    }
.accesstext{
        width: 500px;
        margin: 0 20px 0 0;
        padding-top: 30px;
        display: inline-block;
        position:relative;
    }
.accesstext::after{
    content:"";
   display:inline-block;
   width:1px;
   height:160px;
   background-color:#0097A7;
   position:absolute;
   top:-2px;
   right:-5px;
     }
.accesstext h3{
    font-size: 20px;
    letter-spacing:5px;
}
.accesstext h4{
    margin-top: 20px;
    font-size: 35px;
}
.footer_compan{
    width: 100%;
    background-color: #001F60;
}
.footer_compan_text{
    font-size: 16px;
    color: #dedede;
    font-weight: bold;
}
.footertoptext{
    font-size: 16px;
    margin: 0 auto 10px;
}
/*___________________________________________________________________個別のスタイル*/
/*___________________________________________________________________index.html*/
.pr-banner h1{
    font-size: 40px;
    font-weight:bold;
}
.pr-banner_small{
    display: flex;
}
.pr-banner_text{
    width: 100%;
    height: auto;
    color: #000000;
    font-size: 25px;
    text-align: center;
}
.abouttextbox{
    width: 100%;
    height: auto;
   color: #000000;
    font-size: 25px;
    text-align: center;
}
.main_keyvisual{
    width: 100%;
    height: 610px;
    background-image: url(../images/1.jpg);
    background-color:rgba(0,31,96,0.4);
    background-blend-mode: darken;
    background-repeat:no-repeat;
    background-size :145%;
}
.main_keyvisual img{
    width: 100%;
    height: auto;
    
}
.keyvisualimg{
    width: 100%;
    height: auto;
    }
.keyvisualtext{
    font-size: 100px;
    position:absolute;
    top: 464px;
    right: 182px;
    color: #000000;
}
.news-item{
    margin: 0;
    }
.menutext{
    text-align: center;
    font-size: 40px;
    margin: 0 auto 40px;
    color: #000000;
    line-height:0.6;
    font-weight:bold;
    }
.menutext span{
    font-size: 18px;
    }
.bigbox{
    display: flex;
    justify-content: center;
    }
.box{
    position:relative;
    margin: 0 50px;
    
    }
.h2text{
    text-align: center;
    font-size: 25px;
    color: #000000;
    font-weight:bold;
    }
.h2text span{
    font-size: 1vw;
    font-weight:normal;
    padding: 10px auto ;
}
.ptext{
    background-color:rgba(0,31,96,0.4);
    width: 510px;
    height: 350px;
    color: #fff;
    padding: 170px 20px;
    position: absolute;
    bottom: 0px;
    text-align: center;
    line-height: 1.6em;
    border-radius:20px;
    }
.photoimg{
    width: 510px;
    height: 350px;
    border-radius:20px;
    }
.menu{
    padding: 100px 0;
    }
.nextservice h2{
    width: 250px;
    height: 60px;
    color: #000000;
    margin: 60px auto 0;
    padding: 21px 20px;
    border: #eee solid 1px;
    text-align: center;

    }
.work{
    height: 1100px;
}
.workbigbox{
    display:flex;
    justify-content: center;
    }
.workbox{
    margin: 20px;
    }
.workbox h1{
    text-align: center;
}
.workphoto{
    width: 250px;
    height: auto;
    }
.worktext{
    text-align: center;
    font-size: 40px;
    margin: 30px auto;
    line-height:0.6;
    font-weight:bold;
    padding: 50px 0 0;
    }
.worktext span{
    font-size: 18px;
    }
.popup {
    width: 50%;
    margin: auto;
    position: relative;
    background: #fff;
    padding: 20px;
    }
.nextwork h2{
    width: 250px;
    height: 60px;
    color:#001F60;
    margin: 50px auto 0;
    padding: 21px 20px;
    border: #001F60 solid 1px;
    text-align: center;
    }
.company{
    width: 100%;
    height: 610px;
    background-image: url(../images/1.jpg);
    background-color:rgba(0,31,96,0.4);
    background-blend-mode: darken;
    background-repeat:no-repeat;
    background-size :145%;
    
    }
.companytext{
    text-align: center;
    font-size: 65px;
    margin: 30px auto;
    color: #dedede;
    padding: 50px 0 0;
    }
.companyh2text{
    text-align: center;
    font-size: 45px;
    color: #dedede;
    margin: 60px auto 0;
    font-weight:bold;
    }
.nextcompany h2{
    width: 250px;
    height: 60px;
    color:#000000;
    margin: 50px auto 0;
    padding: 21px 20px;
    border: #ffffff solid 1px;
    text-align: center;
    }
/*___________________________________________________________________about.html*/
.shop-photo {
    float: left;
    padding: 0 1em 1em 0;
    }
.clear{
    clear: both;
    }
.aboutmenu h1{
    text-align: center;
    font-size: 30px;
    margin: 50px auto 30px;
    font-weight:bold;
}
table{
    margin: 0 auto;
    width: 80%;
}
.map{
    text-align: center;
    position: relative;
    }
.map h2{
    font-size: 30px;
    text-align: center;
    font-weight:bold;
    position:absolute;
    top:50px;
    left:150px;
}
.map h1{
    font-size: 9vw;
    margin: 150px auto 0px;
    opacity:0.25;
    font-weight: bold;
}
.map_banner{
    text-align: left;
}
/*テーブル*/
.info{
    border-collapse: collapse;
    }
.info th, .info td{
    padding: 17px;
    border-bottom: 1px solid #bec2c7;
    text-align: left;
    }
.info  th{
    width: 200px;
    color: #000000;
    vertical-align: top;
    text-align:center
    }
.info td{
    width: 500px;
}
.info tr{
    width: 100%;

}
/*__________________________________________________________________________menu.html*/
/*selectarea*/
.menu-item{
    display: flex;
    border-bottom: 1px dashed #bec2c7;
    padding: 20px 8px;
    }
.menu-photo{
    margin-right: 16px;
    flex: 1 1 auto;
    }
.menu-text{
    flex: 0 0 336px;
    }
.topimges{
    width: 100%;
    height: 35vw;
    margin: 90px 0 0;
   
    }
.topimges h1{
    text-align: center;
    color: #486e93;
    font-size: 50px;
    padding: 200px;
    font-weight: bold;
    }
.OUR_SERVICE{
    position: relative;
    }
.OUR_SERVICE h1{
    font-size: 9vw;
    margin: 150px auto 0px;
    opacity:0.13;
    font-weight: bold;
    
}

.OUR_SERVICE h3{
    text-align: left;
    font-size: 27px;
    font-weight: bold;
    position:absolute;
    left: 150px;
    top: 50px;
    }
.selectarea{
    display: flex;
    justify-content: center;
    }
.inspection{
    width: 350px;
    height: 150px;
    background-color: #001F60;
    text-align: center;
    margin: 0 30px;
    padding: 60px 0;
    color: #eee;
    border-radius:30px;
    }
.inspection h1{
    color: #eee;
    font-size: 1.7vw;
    font-weight: bold;
    letter-spacing:3px;
    }
.construction{
    width: 350px;
    height: 150px;
    background-color: #001F60;
    text-align: center;
    margin: 0 30px;
    padding: 60px 0;
    color: #eee;
    border-radius:30px;
    }
.construction h1{
    color: #eee;
    font-size: 1.7vw;
    font-weight: bold;
    letter-spacing:3px;
    }




/*inspection_box*/
.inspection_slider{
    display:none
}
.inspectionarea{
    text-align: center;
    margin: 30px auto;

    }
.inspectionareabox{
    display: flex;
    justify-content: center;
    margin: 50px auto 0;
    }
.inspectionarea h1{
    font-size: 40px;
    font-weight: bold;
}
.inspectionarea p{
    font-size: 20px;
    font-weight: bold;
}
.equipment{
    width: 500px;
    height: auto;
    background-color: #ffffff;
    margin: 0 30px;
    padding: 10px;
    line-height:25px;
    }
.equipment img{
    width: 100%;
    height: 300px;
    }
.equipment h2{
    margin: 15px auto;
    font-size: 20px;
    font-weight: bold;
}
.equipment span{
    font-size: 15px;
    font-weight: bold;
}
.comprehensive{
    width: 500px;
    height: auto;
    background-color: #ffffff;
    margin: 0 30px;
    padding: 10px;
    line-height:25px;
    }
.comprehensive img{
    width: 100%;
    height: 300px;
    }
.comprehensive h2{
    margin: 15px auto;
    font-size: 20px;
    font-weight: bold;
}
.comprehensive span{
    font-size: 15px;
    font-weight: bold;
}
.inspectionabout{
    text-align: center;
    width: 100%;
    margin: 0 auto;
    }
.inspectionabout img{
width: 80%;
height: auto;
    }
.inspectionabout_box h1{
    font-size: 25px;
    font-weight: bold;
    margin: 60px auto 20px;
    color: #001F60;
    
   
    }
.inspectionabout_box{
    display: flex;
    justify-content: center;
    margin-top: 50px;
    align-items: flex-start;
    

    }
.inspectionabout_box h2{
    width: 150px;
    padding: 10px;
    font-size: 20px;
    letter-spacing:0.07em;
    font-weight: bold;
    color: #ffffff;
    background-color:#001F60
    
    }
.inspectionabout_box h3{
    height: auto;
    padding: 5px;
    
    
    }
.inspectionabout_box img{
width: 40%;
}
.maintenance-inspection{
    text-align: center;
    margin: 90px auto;

    }
.maintenance-inspection h1{
    font-size: 40px;
    font-weight: bold;
    }
.maintenance-inspection p{
    width: 80%;
    margin: 0 auto;
    line-height:40px;
    margin-top: 20px;
    font-size: 20px;
    font-weight:bold;
    }
.inspectionabout_textbox{
    width: 30%;
    margin: 0 30px;
    text-align:left;
    }
.Q4-box{
    width: 135px;
    border: #26046a solid 1px;
    text-align: center;
    margin: 15px 0;
    font-weight: bold;
}
.Q6-box{
    width: 135px;
    border: #26046a solid 1px;
    text-align: center;
    margin: 15px 0;
    font-weight: bold;
}
.inspectionareabox img{
    height: 300px;
}
/*constructionbox*/
.constructionbox{
    text-align: center;
    max-width:1040px;
    width:90%;
    margin: auto;
    }
.constructionareabox img{
    width: 300px;
    height: 300px;
    }
.constructionabout h1{
    font-size: 40px;
    font-weight: bold;
    margin: 60px auto 40px;
    }
.constructionabout p{
    font-size: 20px;
    font-weight: bold;
}
.constructionareabox{
    display: flex;
    justify-content: center;
    margin: 0 auto;
    }
.constructionarea h1{
    font-size: 2vw;
    font-weight: bold;
    margin: 60px auto 40px;
    }
.constructionareabox h2{
    width: 300px;
    }
.evacuation-equipment{
    margin:0 auto;
    margin-bottom :40px;
    }
.evacuation-equipment h1{
    font-size: 30px;
    font-weight: bold;
    margin: 30px auto 15px;
}
.evacuation-equipment h2{
    font-size: 18px;
    font-weight: bold;
    line-height:25px;
}
.alarm-equipment{
    margin:0 auto;
    margin-bottom :40px;
    }
.alarm-equipment h1{
    font-size: 30px;
    font-weight: bold;
    margin: 30px auto 15px;
}
.alarm-equipment h2{
    font-size: 18px;
    font-weight: bold;
    line-height:25px;
}
.fire-extinguishing-equipment{
    margin:0 auto;
    margin-bottom :40px;
    }
.fire-extinguishing-equipment h1{
    font-size: 30px;
    font-weight: bold;
    margin: 30px auto 15px;
}
.fire-extinguishing-equipment h2{
    font-size: 18px;
    font-weight: bold;
    line-height:25px;
}
/*_____________________________________________________________________work*/
.workarea{
    display: flex;
    flex-wrap:wrap;
    max-width:1040px;
    width: 90%;
    margin: auto;
    }
.workareamenu{
    margin: 0 20px;
    
}
.workareamenu figcaption{
    font-size: 16px;
    border-bottom: dashed #000000 1px;
}

/*_________________________________________________________________contact.html*/
form div{
    padding: 12px;
    border-bottom: 1px dashed #bec2c7;
    }
select{
    width:30em;
    }
input[name="subject"]{
    width:30em;
    }
textarea{
    width:30em;
    height:6em;
    }
input[type="submit"]{
    margin:20px 0;
    width:30em;
    }
.formrun-embed{
    width: 100%;
    height: 850px;
}





/*スマートホン向けcss*/
@media screen and (max-width:767px){

    /*全体-ナビゲーション*/
    .wrepper{
        margin: 0 8px;
    }
    .logo{
        margin: 30px 0;
    }
    .logo img{
        width:200px;
    }
    .logoaria {
        padding:inherit;
    }
    .navarea{
        display: none;
    }

    .sp-nav-area {
        display: block;
        width: 100vw;
        height: 100vh;
        background-color: #bccefe;
        position: fixed;
        top: 0;
        left: 0;
        padding-top: 20vh;
        display: none;
    }
    .sp-nav-btn {
        width: 70vw;
        height: 15vh;
        text-align: center;
        line-height: 15vh;
        margin: 0 auto;
        box-shadow: 0 0.5px 0 grey;
        font-size: 5vw;
    }
    /*menu-html-横並び解除*/
    .menu-item{
        display: block;
    }
    .menu-photo{
        margin-right: 0;
        width: 100%;
    }
    .menu-text{
        width: 100%;
    }
    /*about.html-画像のパディングを調整*/
    .shop-photo{
        padding-right:0;
    }
    
    /*contact.html-フォーム*/
    select{
        width: 100%;
        }
    input[name="subject"]{
        width:100%;
    }
    textarea{
        width: 100%;
    }
    input[type="submit"]{
        margin: 20px 0;
        width: 100px;
    }
    .inspectionabout_box{
        float: none;
    }
    .hamburgar-btn {
        width: 60px;
        height: 60px;
        background-color: #ffc3dc;/*p2+*/
        position: fixed;
        top:10px;
        right:10px;
        opacity: 0.8;
        z-index: 10001;
        display: block;
    }
    .hamburgar-btn span {
        width:80%;
        border: 0.5vw solid #fe7faa;/*li2+*/
        background-color: #fe7faa;/*li2+*/
        position: absolute;
        top:17.5%;
        left: 10%;
        transition: 0.3s;
    }
    .hamburgar-btn span:nth-child(2) {
        top:45%;
    }
    .hamburgar-btn span:nth-child(3) {
        top:72.5%;
    }
    .p22 {
        background-color: ##d7c4fb;/*p22+*/
    }
    .active:nth-child(1) {
        border-color: #bd7dff;/*li22+*/
        background-color: #bd7dff;/*li22+*/
        top:45%;
        left: 0%;
        width: 100%;
        transform: rotate(-45deg);
    }
    .active:nth-child(2) {
        opacity: 0;
    }
    .hamburgar-btn .active:nth-child(3) {
        border-color: #bd7dff;/*li22+*/
        background-color: #bd7dff;/*li22+*/
        width: 100%;
        top:45%;
        left: 0%;
        transform: rotate(45deg);
    }
}
    




















